Demande d'installation de versions particulières de XCMS et d'outil manquant

Bonjour, dans le cadre de la migration de l'ancienne à la nouvelle version de W4M je n'ai pas pu lancer mon workflow car il manque la bonne version de 2 outils utilisés :
XCMS Group version 2.1.1
XCMS Retcor version 2.1.1
Serait-il possible d'installer cette version pour que je puisse finaliser ma migration?
Il manque également le module suivant qui n'est pas installer sur la nouvelle instance :
Metabolites Correlation Analysis
la version qui m'intéresse est la suivante : Galaxy Version 20140616
Merci par avance. Carole

Bonjour @cmigne

sont en court d'installation

@melpetera, n'avons nous pas un outil alternatif pour Metabolites Correlation Analysis ?

Ces versions sont maintenant disponibles.

Bonjour,

Afin de pouvoir transférer un workflow de l'ancienne instance.
Serait-il possible d'ajouter la version 2.1.1 de XCMS findChromPeaks ?
xcms findChromPeaks (xcmsSet) version '2.1.1'

Il nous manque également deux outils
Tool is not installed
toolshed4metabolomics.sb-roscoff.fr:9009/repos/cea/transformation/Transformation/2.0.0; 2015-04-30
toolshed4metabolomics.sb-roscoff.fr:9009/repos/cea/heatmap/Heatmap/2.1.1

@Lain, @gildaslecorguille

Merci d'avance
Yann

Edit: il semble que la revision 2.1.1 est - 363cce459fff

du coup j'ai testé https://gitlab.com/ifb-elixirfr/usegalaxy-fr/tools/-/merge_requests/155

Héhé, on fait comment pour ceux-là ?

Bonjour,

comme l'adresse commence par sb-roscoff, j'avais pas imaginé qu'elle pointait vers un repo inaccessible.

du coup je ne sais pas ...

mais j'ai trouvé ça

Edit :sur usegalaxy.fr il y a Transforms the dataMatrix intensity values (Galaxy Version 2.2.0)

Yann

et pour heatmap j'ai trouvé